/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
* {
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;
}

b,
strong {
    font-weight: 600;
}

@font-face {
    font-family: 'gilroy-bold';
    src: url('fonts/gilroy-bold.html') format('woff2'), url('fonts/gilroy-bold.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'gilroy-medium';
    src: url('fonts/gilroy-medium.html') format('woff2'), url('fonts/gilroy-medium.woff') format('woff');
    font-style: normal;
}

body {
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Poppins', sans-serif;
    color: #333;
    font-weight: 300;
    background: #ffffff;
    opacity: 1;
    transition: 1s opacity;
    -webkit-transition: 1s opacity;
}

body.fade {
    opacity: 0;
    transition: none;
    -webkit-transition: none;
}

canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

#wordsTxt {
    position: absolute;
    left: -9999px;
    top: -9999px;
    visibility: hidden;
}

#wordCanv {
    display: none;
}

h1 {
    font-family: 'gilroy-bold', 'Helvetica', 'Arial', sans-serif;
}

h1 {
    font-size: 6em;
    letter-spacing: -3px;
    color: #00ec85;
    padding: 0 5%;
}

h2 {
    font-size: 48px;
    font-weight: 400;
    position: relative;
}

h2 strong {
    font-weight: 700;
}

.page h2:after {
    content: "";
    width: 100px;
    height: 3px;
    background: #00ec85;
    display: block;
    margin: 30px auto;
}

h2.smalltitle {
    font-size: 36px;
}

h2.text-left {
    text-align: left;
}

h2.text-left:after {
    margin-left: 0;
}

.btn-primary {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 100px;
    padding: 0.5em 1em !important;
    border: 3px solid #00ec85;
}

.btn-primary:hover {
    background: #fff;
    color: #00ec85;
    box-shadow: 0px -1px 15px 0px rgb(0 0 0 / 20%);
}

.z-index-0 {
    z-index: 0!important;
}

.z-index-1 {
    z-index: 1!important;
}

.noclip {
    pointer-events: none;
}

.home-illustration {
    background: url(img/illustration-home.png) no-repeat right top;
    background-size: 130%;
    padding: 130% 0 100px 0;
}

a.arrow-down {
    position: absolute;
    bottom: 3rem;
    left: 0;
    right: 0;
    font-family: 'gilroy-bold', 'Helvetica', 'Arial', sans-serif;
    z-index: 1;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

a.arrow-down:hover {
    color: #00ec85;
}

a.arrow-down path,
a.social path,
a.top path {
    transition: all .6s ease;
    fill: #fff;
}

a.arrow-down:hover path,
a.social:hover path,
a.top:hover path {
    fill: #00ec85;
}


/* #Cursor
================================================== */

.cursor,
.cursor2,
.cursor3 {
    position: fixed;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
    pointer-events: none;
    left: -100px;
    top: 50%;
    mix-blend-mode: difference;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.cursor {
    background-color: #fff;
    height: 0;
    width: 0;
    z-index: 99999;
}

.cursor2,
.cursor3 {
    height: 36px;
    width: 36px;
    z-index: 99998;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.cursor2.hover,
.cursor3.hover {
    -webkit-transform: scale(2) translateX(-25%) translateY(-25%);
    transform: scale(2) translateX(-25%) translateY(-25%);
    border: none
}

.cursor2 {
    border: 2px solid #fff;
    box-shadow: 0 0 22px rgba(255, 255, 255, 0.6);
}

.cursor2.hover {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 12px rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 1200px) {
    .cursor,
    .cursor2,
    .cursor3 {
        display: none
    }
}


/* #Primary style
================================================== */

.mapbg {
    background: url(img/map.png) no-repeat center;
}

.pad i {
    font-size: 36px;
}

.section {
    position: relative;
    width: 100%;
    display: block;
}

.over-hide {
    overflow: hidden;
}

.full-height {
    height: 100vh;
    background: #222237;
}


/* #Navigation
================================================== */

.cd-header {
    position: fixed;
    width: 100vw;
    top: 40px;
    left: 0;
    z-index: 100;
    transition: all ease-in-out 500ms;
}

.header-wrapper {
    position: relative;
    width: 100%;
    padding: 0 3%;
}

.logo-wrap {
    position: absolute;
    display: block;
    top: 20px;
    cursor: pointer;
}

.logo-wrap a {
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    transition: all 0.3s ease-out;
}

.logo-wrap a span {
    color: #00ec85;
}

.logo-wrap a svg {
    height: 36px;
}

.logo-wrap a .st0,
.logo-wrap a .recttoggle {
    fill: #ffffff;
    transition: all ease-in-out 900ms;
}

.logo-wrap a .st1 {
    fill: #00eb85;
    transition: all ease-in-out 900ms;
}

.logo-wrap a:hover {
    opacity: 0.9;
}

body.nav-active .logo-wrap a .st0,
body.nav-active .logo-wrap a .recttoggle,
header.scrolled .logo-wrap a .st0,
header.scrolled .logo-wrap a .recttoggle,
.single-post .cd-header .logo-wrap a .st0, 
.single-post .cd-header .logo-wrap a .recttoggle,
.blog .cd-header .logo-wrap a .st0,
.blog .cd-header .logo-wrap a .recttoggle,
.category .cd-header .logo-wrap a .st0,
.category .cd-header .logo-wrap a .recttoggle

{
    fill: #222237;
}

body.nav-active .cd-header{box-shadow: none !important;}

body.nav-active .logo-wrap a .st1 {
    fill: #00eb85;
}

.cd-header.scrolled, .blog .cd-header, .single-post .cd-header, .category .cd-header {
    top: 0;
}

.cd-header:before, .blog .cd-header:before, .single-post .cd-header:before, .category .cd-header:before  {
    opacity: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0%;
    left: 0;
    transition: all ease-in-out 400ms;
}
.blog .cd-header:before, .single-post .cd-header:before, .category .cd-header:before {opacity:1;}

.cd-header.scrolled:before {
    opacity: 1;
    top: 0;
    box-shadow: 0 5px 20px rgb(0 0 0 / 4%);
}

body.nav-active .cd-header.scrolled:before {
    box-shadow: none;
    opacity: 0;
}

.nav-but-wrap {
    position: relative;
    display: inline-block;
    float: right;
    padding-left: 15px;
    right: 2%;
    margin: 25px 0 15px 0;
    transition: all 0.3s ease-out;
}

.menu-icon {
    height: 30px;
    width: 30px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    display: block;
}

.menu-icon__line {
    height: 2px;
    width: 30px;
    display: block;
    background-color: #fff;
    margin-bottom: 7px;
    cursor: pointer;
    -webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
    transition: background-color .5s ease, -webkit-transform .2s ease;
    transition: transform .2s ease, background-color .5s ease;
    transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}

.menu-icon__line-left {
    width: 16.5px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.menu-icon__line-right {
    width: 16.5px;
    float: right;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.menu-icon:hover .menu-icon__line-left,
.menu-icon:hover .menu-icon__line-right {
    width: 30px;
}

.nav {
    position: fixed;
    z-index: 98;
}

.nav:before,
.nav:after {
    content: "";
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(20, 21, 26, 0.6);
    border-bottom-left-radius: 200%;
    z-index: -1;
    -webkit-transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.6s, border-radius linear 0.8s;
    transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.6s, border-radius linear 0.8s;
    transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.6s, border-radius linear 0.8s;
    transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.6s, -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.6s, border-radius linear 0.8s;
    -webkit-transform: translateX(100%) translateY(-100%);
    transform: translateX(100%) translateY(-100%);
}

.nav:after {
    background: rgba(9, 9, 12, 1);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.nav:before {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.nav__content {
    position: fixed;
    visibility: hidden;
    top: 50%;
    margin-top: 20px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 100%;
    text-align: center;
}

.nav__list {
    position: relative;
    padding: 0 15%;
    margin: 0;
    z-index: 2;
}

.nav__list-item {
    position: relative;
    display: block;
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
    opacity: 0;
    text-align: center;
    color: #fff;
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-size: 4vh;
    font-weight: 700;
    line-height: 1.15;
    letter-spacing: 3px;
    -webkit-transform: translate(100px, 0%);
    transform: translate(100px, 0%);
    -webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, transform .3s ease;
    transition: opacity .2s ease, transform .3s ease, -webkit-transform .3s ease;
    margin-top: 0;
    margin-bottom: 0;
    padding: 1rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

.nav__content .fsocial {
    opacity: 0;
    -webkit-transform: translate(100px, 0%);
    margin-top: 10px;
    transform: translate(100px, 0%);
    -webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, -webkit-transform .3s ease;
    transition: opacity .2s ease, transform .3s ease;
    transition: opacity .2s ease, transform .3s ease, -webkit-transform .3s ease;
}

.nav__content .fsocial a {
    margin: 0 10px;
}

.nav__list-item:nth-child(n+4) {
    border: 0 !important;
}

.nav__list-item a {
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    color: rgba(255, 255, 255, 0.6);
    overflow: hidden;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 2;
    display: inline-block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.nav__list-item a:after {
    display: none;
    position: absolute;
    content: '';
    bottom: 0;
    margin-top: -2px;
    left: 50%;
    width: 0;
    height: 0;
    opacity: 0;
    background-color: #00ec85;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.nav__list-item a:hover:after {
    height: 1px;
    opacity: 1;
    left: 0;
    width: 100%;
}

.nav__list-item a:hover {
    color: rgba(255, 255, 255, 1);
}

.nav__list-item.active-nav a {
    color: rgba(255, 255, 255, 1);
}

.nav__list-item.active-nav a:after {
    height: 1px;
    opacity: 1;
    left: 0;
    width: 100%;
}

html body .nav__list-item a.btn {
    color: #fff;
    text-transform: none;
    font-weight: 700;
    padding: .5rem 2.5rem !important;
    font-size: 4vh;
}

html body .nav__list-item a.btn:after,
.nav__list-item:nth-child(n+4) a:after {
    display: none !important;
}

body.nav-active .nav__content {
    visibility: visible;
}

body.nav-active .menu-icon__line {
    background-color: #fff;
    -webkit-transform: translate(0px, 0px) rotate(-45deg);
    transform: translate(0px, 0px) rotate(-45deg);
}

body.nav-active .menu-icon__line-left {
    width: 15px;
    -webkit-transform: translate(2px, 4px) rotate(45deg);
    transform: translate(2px, 4px) rotate(45deg);
}

body.nav-active .menu-icon__line-right {
    width: 15px;
    float: right;
    -webkit-transform: translate(-3px, -3.5px) rotate(45deg);
    transform: translate(-3px, -3.5px) rotate(45deg);
}

body.nav-active .menu-icon:hover .menu-icon__line-left,
body.nav-active .menu-icon:hover .menu-icon__line-right {
    width: 15px;
}

body.nav-active .nav {
    visibility: visible;
}

body.nav-active .nav:before,
body.nav-active .nav:after {
    -webkit-transform: translateX(0%) translateY(0%);
    transform: translateX(0%) translateY(0%);
    border-radius: 0;
}

body.nav-active .nav:after {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}

body.nav-active .nav:before {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

body.nav-active .nav__list-item,
body.nav-active .fsocial {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
    transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
    transition: opacity .3s ease, transform .3s ease, color .3s ease;
    transition: opacity .3s ease, transform .3s ease, color .3s ease, -webkit-transform .3s ease;
}

body.nav-active .nav__list-item:nth-child(0) {
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
}

body.nav-active .nav__list-item:nth-child(1) {
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

body.nav-active .nav__list-item:nth-child(2) {
    -webkit-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

body.nav-active .nav__list-item:nth-child(3) {
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}

body.nav-active .nav__list-item:nth-child(4) {
    -webkit-transition-delay: 1.1s;
    transition-delay: 1.1s;
}

body.nav-active .nav__list-item:nth-child(5) {
    -webkit-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

body.nav-active .nav__list-item:nth-child(6) {
    -webkit-transition-delay: 1.3s;
    transition-delay: 1.3s;
}

body.nav-active .nav__list-item:nth-child(7) {
    -webkit-transition-delay: 1.4s;
    transition-delay: 1.4s;
}

body.nav-active .nav__list-item:nth-child(8) {
    -webkit-transition-delay: 1.5s;
    transition-delay: 1.5s;
}

body.nav-active .nav__list-item:nth-child(9) {
    -webkit-transition-delay: 1.6s;
    transition-delay: 1.6s;
}

body.nav-active .nav__list-item:nth-child(10) {
    -webkit-transition-delay: 1.7s;
    transition-delay: 1.7s;
}

body.nav-active .fsocial {
    -webkit-transition-delay: 1.3s;
    transition-delay: 1.3s;
}

.switch-wrap {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
    width: 100%;
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    margin: 0 auto;
    text-align: center;
}

.switch-wrap h1 {
    font-weight: 700;
    font-size: 85px;
    line-height: 1.1;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

@media screen and (max-width: 580px) {
    .switch-wrap h1 {
        font-size: 32px;
    }
}

.switch-wrap p {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1;
    color: #00ec85;
    text-align: center;
    margin-top: 15px;
}

.switch-wrap p span {
    position: relative;
}

.switch-wrap p span:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #fff;
    left: 0;
    bottom: -4px;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.switch-wrap p span:nth-child(2):before {
    opacity: 0;
}

#switch,
#circle {
    cursor: pointer;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

#switch {
    width: 60px;
    height: 8px;
    margin: 0 auto;
    text-align: center;
    border: 2px solid #000;
    border-radius: 27px;
    background: #00ec85;
    position: relative;
    display: inline-block;
}

#circle {
    position: absolute;
    top: -11px;
    left: -13px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    box-shadow: 0 4px 4px rgba(26, 53, 71, 0.25), 0 0 0 1px rgba(26, 53, 71, 0.07);
    background: #fff;
}

.switched {
    border-color: #00ec85 !important;
    background: #000 !important;
}

.switched #circle {
    left: 43px;
    background: #000;
}


/* #Light
================================================== */

body.light {
    background-color: #fff;
}

body.light .cursor,
body.light .cursor2,
body.light .cursor3 {
    mix-blend-mode: normal;
}

body.light .cursor2 {
    border: 2px solid #1f2029;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

body.light .cursor2.hover {
    background: rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    border-color: transparent;
}

body.light .logo-wrap a {
    color: #1f2029;
}

body.light .menu-icon__line {
    background-color: #fff;
}

body.light .scrolled .menu-icon__line,
body.nav-active .menu-icon__line,
.blog .cd-header .menu-icon__line,
.single-post .cd-header .menu-icon__line,
.category .cd-header .menu-icon__line {
    background-color: #000;
}

body.light .nav:before {
    background: rgba(0, 230, 118, 0.6);
}

body.light .nav:after {
    background: hsla(0, 0%, 100%, 1);
    background: linear-gradient(-90deg, hsla(0, 0%, 100%, 1) 40%, hsla(0, 0%, 93%, 1) 100%);
    background: -moz-linear-gradient(-90deg, hsla(0, 0%, 100%, 1) 40%, hsla(0, 0%, 93%, 1) 100%);
    background: -webkit-linear-gradient(-90deg, hsla(0, 0%, 100%, 1) 40%, hsla(0, 0%, 93%, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FFFFFF", endColorstr="#EEEEEE", GradientType=1);
}

body.light .nav__list-item a {
    color: rgba(0, 0, 0, 0.6);
}

body.light .nav__list-item a:hover {
    color: #1f2029;
}

body.light .nav__list-item.active-nav a {
    color: #1f2029;
}

body.light .switch-wrap h1 {
    color: #000;
}

body.light .switch-wrap p span:nth-child(2):before {
    opacity: 1;
    background-color: #000;
}

body.light .switch-wrap p span:nth-child(1):before {
    opacity: 0;
}

body.nav-active {
    overflow: hidden;
}


/* #Link to page
================================================== */

.link-to-portfolio {
    position: fixed;
    bottom: 40px;
    right: 50px;
    z-index: 200;
    cursor: pointer;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 3px;
    background-position: center center;
    background-size: 65%;
    background-repeat: no-repeat;
    background-image: url('https://assets.codepen.io/1462889/fcy.png');
    box-shadow: 0 0 0 2px rgba(255, 255, 255, .1);
    transition: opacity .2s, border-radius .2s, box-shadow .2s;
    transition-timing-function: ease-out;
}

.link-to-portfolio:hover {
    opacity: 0.8;
    border-radius: 50%;
    box-shadow: 0 0 0 20px rgba(255, 255, 255, .1);
}

.banner {
    background: #324148;
}

.pad {
    padding: 5% 0;
    position: relative;
}

.scale, .shadowbox {
    background-color: #ffffff;
    min-height:128px;
    height: 100%;
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    box-shadow: 0px 10px 30px -15px rgb(0 0 0 / 30%);
    transition: transform 800ms ease 0ms, box-shadow 800ms ease 0ms;
}

.scale:hover, .shadowbox:hover {
    box-shadow: 0px 30px 60px -30px rgb(0 0 0 / 20%);
    transform: scaleX(1.03) scaleY(1.03)!important;
}

.services .col-md-4 {
    margin-bottom: 40px;
}

.process {
    box-shadow: 0px 0px 10px -20px rgb(50 122 137 / 35%);
    position: relative;
    transition: transform 600ms ease 0ms, box-shadow 600ms ease 0ms;
    z-index: 2;
    padding: 10%;
}

.process:hover {
    box-shadow: 0px 0px 50px -10px rgb(50 122 137 / 35%);
    z-index: 10!important;
    transform: scaleX(1.03) scaleY(1.03)!important;
}

.work-list>div {
    float: left;
    position: relative;
    padding: 0 20px;
    margin: 0 0 0 0;
}

.work-list>div {
    padding-top: 2%;
    padding-bottom: 2%;
}

.work-list>div:last-child {
    margin-bottom: 0px;
}

.work-list>div:nth-child(odd) a {
    display: block;
    position: relative;
}

.work-list>div img {
    width: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.work-list>div>a {
    display: block;
    position: relative;
    color: #fff;
    overflow: hidden;
}

.work-list>div>a:hover {
    color: #fff !important;
}

.work-list>div .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.work-list>div .overlay div {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.work-list>div:hover .overlay {
    opacity: 1;
}

.work-list>div .overlay span {
    display: inline-block;
    margin: 0 3px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    padding-top: 40px;
    box-sizing: border-box;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}

.work-list>div .overlay span small:last-child {
    display: none;
}

.work-list>div:hover .overlay span {
    padding-top: 0;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
}

.work-list>div .overlay h3 {
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 3px;
    font-weight: 200;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
    padding-top: 50px;
    box-sizing: border-box;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}

.work-list>div .overlay p {
    margin: 0 !important;
    height: 45px;
    overflow: hidden;
    padding-top: 45px;
    box-sizing: border-box;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}

.work-list>div:hover .overlay h3 {
    padding-top: 0;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s;
}

.work-list>div:hover .overlay p {
    padding-top: 0;
    -webkit-transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
    transition: padding 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
}

.work-list>div:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    filter: blur(8px);
}

section {
    position: relative;
}

.divider {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
}

.divider img {
    width: 100%;
    float:left;
}

.divider.up {
    top: -2px;
    background: url(img/up.svg);
    transform: rotateY(180deg) rotateX(180deg);
    background-size: 100% 274px;
}

.divider.down {
    bottom: -2px;
    background: url(img/down-wave.svg);
    background-size: 100% 274px;
}

.divider.upwave {
    top: -2px;
    background: url(img/up-wave.svg);
    background-size: 100% 274px;
}

.shade1 {
    background: linear-gradient(180deg, #f7f9fb 0%, #edeff2 30%)!important;
}

.shade2 {
    background: linear-gradient(169deg, #f7f9fb 36%, #e5e7ea 60%)!important;
}

.container {
    position: relative;
    z-index: 2;
}

html body .bg-light {
    background-color: #fff !important;
    background: -moz-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(220, 247, 237, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(220, 247, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(229, 229, 229, 0) 0%, rgba(220, 247, 237, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#dcf7ed', GradientType=0);
}

html body .bg-light2 {
    background: #d4e9df;
}

.ctablock {
    width: 100%;
    position: relative;
    background: rgb(95,255,185);
    background: radial-gradient(circle at 80% 50%, #2decb6, #00ec85, #00ec85);
}

.ctablock:before {
  
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .9);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.ctablock video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

footer {
    background: #343a40;
}

footer h5 {
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer ul li {
    margin: 0 50px 0 0;
    padding: 0;
    list-style: none;
}

footer a {
    color: #ffffff;
    text-decoration: none !important;
    margin: 0 0 5px 0;
    display: inline-block;
}

footer .fsocial {
    margin: 20px 0;
    text-align: center;
}

.fsocial a {
    font-size: 24px;
    margin: 0 10px 0 0;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    background: #fff;
    color:#343a40;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3)!important;
    border: 2px solid #fff;
    border-radius: 100px;
    transition: transform 400ms ease 0ms, border 400ms ease 0ms, background-color 400ms ease 0ms, background-image 400ms ease 0ms;
}

.fsocial a:hover {
    transform: translateX(0px) translateY(-5px)!important;
    background: #00ec85;
    color: #fff;
}

.fsocial a i {
    font-size: 24px;
}

.bar {
    width: 100%;
    height: 25px;
    background: #fff;
    border-radius: 5px;
    position: relative;
    transition: all 2s linear;
    color: #fff;
}

.bar {
    width: 100%;
    margin: 5px auto 10px;
}

.bar-inner {
    width: 2%;
    height: 25px;
    line-height: 25px;
    border-radius: 50px;
    background: #00b85e;
}

.bar-2 .bar-inner {
    background: #00cf6a;
}

.bar-3 .bar-inner {
    background: #1ae984;
}

.bar-4 .bar-inner {
    background: #33eb91;
}

.bar-5 .bar-inner {
    background: #4dee9f;
}

.bar-6 .bar-inner {
    background: #66f0ad;
}

.bar-percent {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 12px;
}

.bar .title {
    position: absolute;
    left: 10px;
    top: 5px;
    font-size: 12px;
}

.counter h3 {
    font-size: 55px;
    font-weight: 600;
    color: #00ec85;
}

.team h4 {
    color: #00ec85;
    font-weight: 600;
    font-size: 35px;
}

.testimony {
    display: flex;
    flex-wrap: wrap;
}

.testimony p:first-child {
    margin: 0 auto 20px auto;
}

.testimony p:last-child {
    margin: auto 0 0;
}

.mapbg .col-md-4,
.mapbg .col-sm-6,
.testimonials .col-md-4 {
    margin-bottom: 20px;
}

footer .col-md-4 {
    margin-bottom: 20px;
}

.template {
    background-color: #ffffff;
    height: 100%;
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    padding: 0;
    box-shadow: 0px 10px 30px -15px rgb(0 0 0 / 30%);
    transition: transform 800ms ease 0ms, box-shadow 800ms ease 0ms;
}

.template:hover {
    box-shadow: 0px 30px 60px -30px rgb(0 0 0 / 20%);
    transform: scaleX(1.03) scaleY(1.03)!important;
}

@media all and (max-width: 991px) {
    .home-mobile-bg {
        background: url(img/home-mobile-bg.png) no-repeat center center;
        background-size: cover;
    }
    .services-mobile {
        background: url(img/services-mobile.png) no-repeat center center;
        background-size: cover;
    }
    .work-mobile {
        background: url(img/work-bg.png) no-repeat center center;
        background-size: cover;
    }
    .about-mobile {
        background: url(img/about-mobile-bg.png) no-repeat center center;
        background-size: cover;
    }
    .contact-mobile {
        background: url(img/contact-bg.png) no-repeat center center;
        background-size: cover;
    }
    .templates-mobile {
        background: url(img/templates-bg.png) no-repeat center center;
        background-size: cover;
    }
    .partners-mobile {
        background: url(img/partners-bg.png) no-repeat center center;
        background-size: cover;
    }
}

@media all and (max-width: 767px) {
    .cd-header {
        top: 20px;
    }
    .nav__list {
        padding: 0 10%;
    }
    .nav__list-item,
    html body .nav__list-item a.btn {
        font-weight: 700;
        font-size: 3.7vh;
    }
    .logo-wrap a svg {
        height: 30px;
    }
    footer {
        text-align: center;
    }
    h1 {
        padding: 0 10%;
        font-size: 3em;
    }
    h2,
    h2.smalltitle {
        font-size: 1.5em;
    }
    h4 {
        font-size: 1.2em;
    }
    h3 {
        font-size: 1em;
    }
    .team .col-12 {
        padding-left: 5%;
        padding-right: 5%;
    }
    .counter {
        padding-top: 20px;
    }
    body {
        font-size: .9em;
    }
    a.arrow-down {
        bottom: 1.5rem;
    }
}

@media all and (max-width: 450px) {
    .full-height {
        height: 80vh;
    }
}

.wa-widget-wrapper {
    max-width: 360px !important;
}

.wa-powered-by-label {
    display: none !important;
}

.start-chat-label {
    margin: 0 !important;
}

html body .wa-button-size-with-words {
    padding: 10px 25px !important;
}

.wa-chat-bubble-wrapper {
    font-size: 14px !important;
}

.wa-chat-bubble-wrapper p {
    font-family: 'Poppins', sans-serif !important;
}

.wa-widget-body {
    grid-template-rows: 81px minmax(0px, 1fr) 95px !important;
}

#wa-cta-button-powered {
    display: none;
}

body>div:last-of-type>div>div>div {
    display:none;
  }
  body>div:last-of-type div span{display:none;}

  body>div:last-of-type>div>div {bottom:20px !important;}


  @media (min-width: 992px) {
    .col-md-1-5 { width: 20%; flex:0 0 20%; padding:0 15px; }
  }

  @media (min-width: 1200px) {
    .col-lg-1-5 { width: 20%; }
  }

  @media (max-width: 767px) {
  footer ul li{margin:0; width:50%;}
  .contactlist{flex-wrap:wrap;}
  .contactlist li{width:100%;}
  .cmb{margin:0 0 60px 0;}
  }

  .services svg{width:50px; height:50px; opacity:.7;}

  .nobefore:after{content:none;}

  .btn-primary.white{background:#fff; color:#00b85e; font-size:20px;}

